Subject: Re: bug#13384: gnus-treat-predicate: allow function predicates

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 06 Jul 2013 19:22:11 +0200

Geoff Kuenning <[email-masked]> writes:

> Gnus-treat-predicate is a bit silly, because it limits you predicates
> the author thought of.  It's easy to extend it to be generalized, which
> is what elisp is for in the first place.  This version lets any function
> be called; it can access things via free variables.  See "TWO NEW LINES"
> below:

Sounds good.  Can you add this to the documentation, too, and send a
patch for both changes?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/